.text {
	FONT-SIZE: 10pt; COLOR: #ffffff; TEXT-DECORATION: none
}
.text2 {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
.space {
	FONT-SIZE: 1px; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #ff0000; TEXT-DECORATION: underline
}
A:active {
	FONT-SIZE: 9pt; COLOR: #ff0000; TEXT-DECORATION: underline
}
